CREATE PROCEDURE [dbo].[spInsertMenu] 
	@mnu_name	varchar(50),
	@mnu_action_type varchar(5),
	@mnu_action_data varchar(50),
	@mnu_box_id int
AS
BEGIN
	INSERT INTO tblMenu (
		menu_name,
		menu_action_type,
		menu_action_data,
		menu_box_id) 
	VALUES(
		@mnu_name,
		@mnu_action_type,
		@mnu_action_data,
		@mnu_box_id
		);
END

